<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>
	<header class="site-headers">
		<nav>
			<div class="logo">
				<h1> Quazi Bakery</h1>

		    </div> 
		    <div class="menu">
		    	<ul>
		    		<li> <a href="page1.html">Home</a></li>
		    		<li>Services</li>
		    		<li>About Us</li>
		    		<li>Contact Us</li>
		    	</ul>
		    </div>
		</nav>
		<section>
			<div class="leftside">
				<img src="c870x524.jpg">
		    </div>
		    <div class="rightside">
               <h1> Welcome to Quazi Bakery</h1>
               <p>Our bakery offers a wide variety of cakes and cupcakes that are made fresh daily and are available for immediate purchase.</p>
               <button>Welcome</button>
               <input value="Click me" onclick="alert('Click!')" type="button">
		     </div>
             
		</section>


	</header>


</body>
</html>